.nav {
    &__link {
        display: block;
        font-size: 16px;
        text-align: right;
        padding: 0.5em 0;
        
        @media (min-width: $lg) {
            font-size: 18px;
        }
    }
}
